WPF crashes after the October 2017 Security and Monthly Quality Rollup is applied on Windows 10 version 1507 that has Microsoft .NET Framework 4.6.2 installed

Applies to: .NET Framework 4.6.2Windows 10 Enterprise 2015 LTSB

Symptoms


After you install the October 10, 2017, Security Monthly Quality Rollup for Windows 10 Version 1507 (KB 4042895) on a system that has the Microsoft .NET Framework 4.6.2 installed, you notice that Windows Presentation Framework (WPF) applications crash and return the following error message:
"Unable to load 'penimc.dll': The specified module could not be found” on touch or stylus-enabled machines.

Cause


This issue occurs because the .NET Framework 4.6.2 was not supported on Windows 10 Version 1507 when the October 2017 Security and Monthly Quality Rollup was released. For more information about support for the .NET Framework, see Lifecycle FAQ—.NET Framework and .NET Framework system requirement.

Resolution


To resolve this issue for Windows 10 Version 1507, install the stand-alone package for this update from the Microsoft Update Catalog website. For additional information about this stand-alone package, see KB 4051600.